Requisitos para usar Webmail

Información válida para: Correo Básico/Basic o Correo Profesional/Business

Tenga en cuenta los siguientes requisitos para utilizar Webmail.

Packs

Webmail está disponible en:

Navegadores web

  • Mozilla Firefox (versión actual y todas las anteriores)
  • Microsoft Internet Explorer 8, 9, 10 y 11
  • Google Chrome (versión actual y todas las anteriores)
  • Apple Safari 5.1/6.0

A tener en cuenta: en general, también puede utilizar Webmail con otros navegadores o, por ejemplo, con versiones beta de navegadores más recientes. Sin embargo, no garantizamos un funcionamiento correcto. Por lo tanto, en caso de que surjan problemas al utilizar Webmail, le recomendamos que utilice uno de los navegadores mencionados en la lista.

Resolución de pantalla

Para una visualización óptima de Webmail  se requiere una resolución de pantalla mínima de 1024 x 768 píxeles.